[DM-CubesnStairs UTUIDataProvider_MapInfo]
MapName=DM-CubesnStairs
FriendlyName=Cubes 'n Stairs
PreviewImageMarkup=<Images:UI_FrontEnd_Art.GameTypes.DeathMatch>
Description=[TDC]Destroyer's first map! Thunderdome clan rulezzz!
NumPlayers=2 to 6 players
